Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 11:11:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6295710218 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:53 PM, 19th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:54 PM, 19th Apr                     hi                    My order status           02:55 PM, 19th Apr                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           02:57 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:57 PM, 19th Apr                     hi                    When deliver           02:57 PM, 19th Apr                     hi                    This is my number           02:58 PM, 19th Apr                     hi                    564736977           02:58 PM, 19th Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966564736977  ) twice on but didn't receive any response from your end           02:58 PM, 19th Apr                     hi                    But i dont receive any call           02:59 PM, 19th Apr                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           03:00 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           03:02 PM, 19th Apr                     hi                    What number your delivery           03:02 PM, 19th Apr                   Sohaib                   We are truly sorry we don't  have this information at this time           03:04 PM, 19th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:04 PM, 19th Apr                     hi                    Can i cancell my order           03:07 PM, 19th Apr                     hi                    I order that april 12           03:07 PM, 19th Apr                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:07 PM, 19th Apr                     hi                    Until now my order not deliver           03:08 PM, 19th Apr                   Sohaib                   please allow us some time so we can fix this  optimally           03:09 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           03:09 PM, 19th Apr                     hi                    Ok just deliver i will wait           03:09 PM, 19th Apr                     hi                    I will not cancell just deliver early           03:10 PM, 19th Apr                   Sohaib                   we will do our the best to arrange that as a priority basis           03:10 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423544